var Shape1 = true;
var Shape2 = false;
var csInterface = new CSInterface();


$(document).ready(function () {
    //$("#rb1").css("border", "1px dotted #65daff");
    let Size = $("#Size").prop('value');
    $("#rb1").css("opacity", "1");
    $("#rb1").css("height", "30");
    $("#rb1").css("width", "32");
    $("#rb2").css("margin-top", "8px");

    $("#Icon").click(function (e) {
        Size = $("#Size").prop('value');
        if (Shape1)
            csInterface.evalScript('Action1(' + Size + ')');
        else
            csInterface.evalScript('Action2(' + Size + ')');
    });

    $("#rb1").click(function (e) {
        Shape1 = true;
        Shape2 = false;

        //$("#rb1").css("border", "1px dotted #65daff");
        $("#rb1").css("opacity", "1");
        $("#rb1").css("height", "30px");
        $("#rb1").css("width", "32px");
        $("#rb1").css("margin-top", "12px");
        $("#rb2").css("opacity", "0.3");
        $("#rb2").css("border", "");
        $("#rb2").css("height", "22px");
        $("#rb2").css("width", "24px");
        $("#rb2").css("margin-top", "8px");
    });

    $("#rb2").click(function (e) {
        Shape1 = false;
        Shape2 = true;

        //$("#rb2").css("border", "1px dotted #65daff");
        $("#rb2").css("opacity", "1");
        $("#rb2").css("height", "30px");
        $("#rb2").css("width", "32px");
        $("#rb2").css("margin-top", "12px");
        $("#rb1").css("opacity", "0.3");
        $("#rb1").css("border", "");
        $("#rb1").css("height", "22px");
        $("#rb1").css("width", "24px");
        $("#rb1").css("margin-top", "8px");
    });



});

